@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');
/*---------------------------------------------------------Common and Standard START---------------------------------------------------------*/



body {
	padding: 0px;
	width: 100%;
	margin: 0px;
	font-family: 'Lato', sans-serif;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fat-clear {
	clear: both;
}
.fat-wrap {
	width: 100%;
}
.fat-wrapcen {
  float: none;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  text-align: center;
  width: 100%;
}
.fat-background {
  background: #3498db url("../images/main-top-bg.png") no-repeat scroll center top / 100% ;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.fat-content {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	background: transparent;
}



/*---------------------------------------------------------Common and Standard END--------------------------------------------------------------*/




/*------------------------------------------------------------Header START----------------------------------------------------------------------*/


#fat-header {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.fat-header {
	background: rgba(0, 0, 0, 0) url("../images/header-.png") no-repeat scroll 0 90%;
  margin: 0 auto;
  padding: 0;
  text-align: right;
}
#fat-logo {
  color: #256a99;
  display: inline-block;
  float: none;
  font-family: 'Open Sans Condensed', cursive;
  font-size: 59px;
  line-height: 49px;
  margin: 0;
  padding: 0% 0 15%;
  text-align: center;
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.32);
}
/*#fat-logo {
  background: rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 100%;
  color: #fff;
  display: inline-block;
  float: none;
  font-family: "Quicksand",sans-serif;
  font-size: 40px;
  line-height: 49px;
  margin: 0 0 70px;
  padding: 50px 30px 30px;
  text-align: center;
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.32);
}*/


/*-----------------------------------------------------------Header END------------------------------------------------------------------------*/



/*------------------------------------------------------------------Start hover img-----------------------------------------------------------------*/



.gallery-bg {
	background: url(../images/gallery-bg.png) no-repeat center bottom;
	box-sizing: border-box;
	float: left;
	height: 45px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#gallery2 {
  background-color: #256a99;
  border-radius: 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  float: left;
  height: auto;
  margin: -10px 0 0;
  max-width: 100%;
  padding: 10px 0 30px;
  position: relative;
  width: 1000px;
}
#gallery2 #slides {
	float: none;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	overflow: hidden;
	text-align: center;
	width: 100%;
	z-index: 500;
}
#slides > div {
	margin-top: 0px;
}
#gallery2 #slides div ul {
	display: table;
	height: auto;
	float: none;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	width: auto;
}
#gallery2 #slides div ul li {
	float: left;
	height: auto;
	margin: 5px 20px 0 0;
	padding: 0;
	width: auto;
}
#gallery2 #slides div ul li:last-child {
	margin-right: 0;
}
#gallery2 .big-img-wpr {
	background-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
	float: none;
	height: 480px;
	margin: 0 auto;
	max-width: 100%;
	width: 580px;
}
#gallery2 div.img-wpr {
	background-color: hsl(0, 0%, 100%);
	border: 1px solid #e3e5e8;
	border-radius: 5px;
	bottom: 0;
	height: 430px;
	left: 0;
	right: 0;
	margin: 30px auto 0;
	max-width: 100%;
	position: absolute;
	top: 0;
	width: 575px;
}
#gallery2 div.img-wpr .img-box {
	display: table-cell;
	height: 430px;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	vertical-align: middle;
	width: 575px;
}
#gallery2 div.img-wpr .big-img {
	display: table-cell;
	height: auto;
	margin: 0 auto;
	max-height: 382px;
	max-width: 575px;
	vertical-align: middle;
	width: auto;
}
#gallery2 .thumb {
	background-color: #ffffff;
	border: 1px solid #e3e5e8;
	border-radius: 5px;
	box-sizing: border-box;
	cursor: pointer;
	display: table-cell;
	float: none;
	height: 98px;
	vertical-align: middle;
	width: 98px;
}
#gallery2 .thumb > img {
	display: table-cell;
	height: auto;
	margin: 0 auto;
	max-height: 98px;
	max-width: 98px;
	vertical-align: middle;
	width: auto;
}
#gallery2 #slides div#slide1 ul:first-child li:first-child .img-wpr {
	z-index: 1;
}
#gallery2 #slides input {
	display: none;
}
#gallery2 #slides input:checked ~ .img-wpr {
	z-index: 2;
}



/*------------------------------------------------------------------end hover img-----------------------------------------------------------------*/



/*-----------------------------------------------------------Listing Column start--------------------------------------------------------------*/



#listingarea {
	width: 1000px;
	position: relative;
	float: left;
}
.fat-listingarea-box {
  float: left;
  margin-bottom: 20px;
  width: 1000px;
}
.fat-listinghead {
  background: rgba(0, 0, 0, 0) linear-gradient(to top, #256b9a 0%, #3498db 100%) repeat scroll 0 0;
  border: 1px solid #88add1;
  border-radius: 10px;
  box-sizing: border-box;
  color: #ffffff;
  float: left;
  font-family: lato;
  font-size: 20px;
  font-weight: bold;
  height: 48px;
  line-height: 46px;
  margin: 0;
  max-width: 100%;
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 1000px;
  z-index: 1;
}
.desc-rd.desc-text {
  background-color: #256a99;
  border-radius: 0;
  box-sizing: border-box;
  color: #fff;
  float: left;
  height: auto;
  margin: -10px 0 0;
  max-width: 100%;
  padding: 35px 25px 25px;
  position: relative;
  text-align: center;
  width: 1000px;
}
.t-left{
	text-align: left !important;
}
.desc-rd.desc-text.p-none {
  padding: 10px 0 0;
}
.desc-text ul h1 {
	width: 100%;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}
.desc-text ul h2 {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}
.desc-text ul li {
	width: 940px;
	float: left;
	margin: 2px 0;
	padding: 0 0 0 20px;
	list-style: none;
	text-align: left;
	background: url(https://www.onelesszero.com/estore/beauty-2-1B&B-2/listing/../images/bullet.png) no-repeat left 2px;
}
img {
	max-width: 100%;
	width: auto;
}



/*-------------------------------------------------------------Listing Column End----------------------------------------------------------------*/



/*----------------------------------------------------------------Footer START-------------------------------------------------------------------*/



.fat-wrapcens {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: block;
  float: none;
  padding: 10px 0 20px;
  text-align: center;
  width: 100%;
}
#fat-footer {
	color: #fff;
	width: 1000px;
	padding: 0;
	position: relative;
	margin: 0 auto;
}
#fat-footer #fat-copy {
  float: none;
  font-family: lato;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.8px;
  margin: 3px 0 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  width: 100%;
}
.fat-thanks {
	font-size: 25px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}



/*----------------------------------------------------------------Footer START-------------------------------------------------------------------*/






/*------------------------------------------------------------------Responsive start-----------------------------------------------------------------*/

@media only screen and (max-width: 768px) {
.fat-wrapcen, .fat-header, #listingarea, .fat-listingarea-box, .desc-rd, #fat-footer {
  padding: 0;
  width: 100%;
}
.fat-content {
	width: 90%;
}
.fat-wrapcens {
	width: 100%;
	margin: 0;
}
#fat-header {
  background-position: 0 -15px;
  background-size: 100% 100%;
}
#fat-logo {
  font-size: 30px;
  height: auto;
  margin: 6px 0;
  max-width: 200px;
}
#gallery2 {
	border: 0 none;
	margin: 20px 0 0;
	padding: 0;
	width: 100%;
}
#gallery2 div.img-wpr .big-img {
  max-height: 99%;
  max-width: 100%;
}
#gallery2 .big-img-wpr {
	height: 322px;
	width: 90%;
}
#gallery2 div.img-wpr {
	height: 320px;
	left: 0;
	margin: 0 auto;
	right: 0;
	top: 0 !important;
	width: 90%;
}
#gallery2 div.img-wpr .img-box {
	height: 320px;
}
#gallery2 #slides {
	width: 100%;
}
#slides > div {
	float: none;
	margin: 0 auto !important;
	text-align: center;
	display: inline-block;
}
#gallery2 #slides > div ul {
	margin: 6px auto;
}
#gallery2 #slides div ul li {
	float: left;
	height: auto;
	margin-bottom: 0;
	margin-left: 6px;
	padding: 6px;
	width: auto;
}
#gallery2 #slides .thumb {
	width: 40px;
	height: 40px;
}
#gallery2 #slides .thumb img {
	max-height: 38px;
	max-width: 38px;
}
#gallery2 {
	border: 0 none;
	margin: 0px;
	padding: 0 0px 0px;
	width: 100%;
}
#gallery2 .big-img-wpr {
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	height: 342px;
	width: 90%;
}
#gallery2 div.img-wpr {
	box-sizing: border-box;
	height: 320px;
	left: 0;
	margin: 20px auto 0;
	right: 0;
	top: 0;
	width: 90%;
}
#gallery2 div.img-wpr .img-box {
	height: 320px;
	max-width: 100%;
	width: 1200px;
}
#gallery2 #slides {
	width: 100%;
	margin: 10px auto;
}
#slides > div {
	float: none;
	margin: 0 auto !important;
	text-align: center;
}
#gallery2 #slides > div ul {
	margin: 0 auto 5px;
}
#gallery2 #slides div ul li {
	float: left;
	margin: 0;
	padding: 3px 2px;
}
#gallery2 #slides .thumb {
	width: 50px;
	height: 50px;
}
#gallery2 #slides .thumb img {
  max-height: 100%;
  max-width: 100%;
}
#gallery2 #slides div ul {
	width: auto;
	margin: 0 auto;
}
#top, #org-top {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
3#gallery2 div.img-wpr .big-img {
	max-height: 100%;
	max-width: 100%;
}
#gallery2 .thumb > img {
	max-height: 100%;
	max-width: 100%;
}
}
@media only screen and (min-width: 767px) and (max-width: 768px) {
	#gallery2 #slides .thumb {
  height: 80px;
  width: 80px;
}
	}
/*------------------------------------------------------------------Responsive end-----------------------------------------------------------------*/
